Tagged: 

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #31374
    Profile photo of stephanie
    Stephanie
    Participant

    Hi there newbie here!

    I hadn’t been to my site in awhile. I updated all the plugins including updating to wooCommerce 3.1.12, and then I saw this message:

    Symbiostock requires WooCommerce 3.0.7 to run. You are currently running a different version (3.1.2) and may experience unknown quirks as a result. Please install WooCommerce 3.0.7. If your current version is higher than 3.0.7, please refer to this guide on downgrading. Click here to ignore this warning.

    I don’t understand how to downgrade. I am not technical. How do I do this?

    Also, I copied the Status Report it told me to for support. Here it is. Thank you for the help!

    ************

    ### WordPress Environment ###

    Home URL: http://healthystock.co
    Site URL: http://healthystock.co
    WC Version: 3.1.2
    Log Directory Writable: ✔
    WP Version: 4.8.1
    WP Multisite: –
    WP Memory Limit: 256 MB
    WP Debug Mode: –
    WP Cron: ✔
    Language: en_US

    ### Server Environment ###

    Server Info: Apache
    PHP Version: ❌ 5.4.45 – We recommend a minimum PHP version of 5.6. See: How to update your PHP version
    PHP Post Max Size: 100 MB
    PHP Time Limit: 600
    PHP Max Input Vars: 1000
    cURL Version: 7.36.0
    OpenSSL/1.0.1e

    SUHOSIN Installed: –
    MySQL Version: 5.6.35
    Max Upload Size: 50 MB
    Default Timezone is UTC: ✔
    fsockopen/cURL: ✔
    SoapClient: ❌ Your server does not have the SoapClient class enabled – some gateway plugins which use SOAP may not work as expected.
    DOMDocument: ✔
    GZip: ✔
    Multibyte String: ✔
    Remote Post: ✔
    Remote Get: ✔

    ### Database ###

    WC Database Version: 3.1.2
    WC Database Prefix: wphl_
    woocommerce_sessions: ✔
    woocommerce_api_keys: ✔
    woocommerce_attribute_taxonomies: ✔
    woocommerce_downloadable_product_permissions: ✔
    woocommerce_order_items: ✔
    woocommerce_order_itemmeta: ✔
    woocommerce_tax_rates: ✔
    woocommerce_tax_rate_locations: ✔
    woocommerce_shipping_zones: ✔
    woocommerce_shipping_zone_locations: ✔
    woocommerce_shipping_zone_methods: ✔
    woocommerce_payment_tokens: ✔
    woocommerce_payment_tokenmeta: ✔
    MaxMind GeoIP Database: ✔

    ### Security ###

    Secure connection (HTTPS): ❌Your store is not using HTTPS. Learn more about HTTPS and SSL Certificates.
    Hide errors from visitors: ✔

    ### Active Plugins (8) ###

    Hello Dolly: by Matt Mullenweg – 1.6
    Jetpack by WordPress.com: by Automattic – 5.3
    Slider Revolution: by ThemePunch – 5.2.3.5
    Symbiostock Pro: by Symbiostock – 4.0.1
    Symbiostock Submitter: by Symbiostock – 3.4.1
    Symbiostock Video: by Symbiostock – 3.4.0
    Symbiostock Lite: by Symbiostock – 3.3.0
    WooCommerce: by Automattic – 3.1.2

    ### Settings ###

    API Enabled: ✔
    Force SSL: –
    Currency: USD ($)
    Currency Position: left
    Thousand Separator: ,
    Decimal Separator: .
    Number of Decimals: 2
    Taxonomies: Product Types: external (external)
    grouped (grouped)
    simple (simple)
    variable (variable)

    Taxonomies: Product Visibility: exclude-from-catalog (exclude-from-catalog)
    exclude-from-search (exclude-from-search)
    featured (featured)
    outofstock (outofstock)
    rated-1 (rated-1)
    rated-2 (rated-2)
    rated-3 (rated-3)
    rated-4 (rated-4)
    rated-5 (rated-5)

    ### WC Pages ###

    Shop base: #5 – /shop/
    Cart: #6 – /cart/
    Checkout: #7 – /checkout/
    My account: #8 – /my-account/

    ### Theme ###

    Name: Symbiostock Express
    Version: 3.3.1
    Author URL: http://www.symbiostock.com/
    Child Theme: ❌ – If you are modifying WooCommerce on a parent theme that you did not build personally we recommend using a child theme. See: How to create a child theme
    WooCommerce Support: ✔

    ### Templates ###

    Overrides: symbiostock-express/woocommerce/archive-product.php
    symbiostock-express/woocommerce/cart/cart.php version 2.3.8 is out of date. The core version is 3.1.0
    symbiostock-express/woocommerce/content-product.php version 2.5.0 is out of date. The core version is 3.0.0
    symbiostock-express/woocommerce/content-product_cat.php version 2.5.2 is out of date. The core version is 2.6.1
    symbiostock-express/woocommerce/content-single-product.php version 1.6.4 is out of date. The core version is 3.0.0
    symbiostock-express/woocommerce/loop/loop-end.php
    symbiostock-express/woocommerce/loop/loop-start.php
    symbiostock-express/woocommerce/loop/rating.php version 2.0.0 is out of date. The core version is 3.0.0
    symbiostock-express/woocommerce/loop/sale-flash.php
    symbiostock-express/product-searchform.php
    symbiostock-express/woocommerce/single-product/add-to-cart/external.php
    symbiostock-express/woocommerce/single-product/add-to-cart/grouped.php version 2.1.7 is out of date. The core version is 3.0.7
    symbiostock-express/woocommerce/single-product/add-to-cart/simple.php version 2.1.0 is out of date. The core version is 3.0.0
    symbiostock-express/woocommerce/single-product/add-to-cart/variable.php
    symbiostock-express/woocommerce/single-product/meta.php version 2.6.4 is out of date. The core version is 3.0.0
    symbiostock-express/woocommerce/single-product/product-image.php version 2.0.14 is out of date. The core version is 3.1.0
    symbiostock-express/woocommerce/single-product/product-thumbnails.php version 2.3.0 is out of date. The core version is 3.1.0
    symbiostock-express/woocommerce/single-product/related.php version 1.6.4 is out of date. The core version is 3.0.0
    symbiostock-express/woocommerce/single-product/sale-flash.php
    symbiostock-express/woocommerce/single-product/tabs/tabs.php
    symbiostock-express/woocommerce/single-product/title.php
    symbiostock-express/woocommerce/single-product/up-sells.php version 1.6.4 is out of date. The core version is 3.0.0
    symbiostock-express/woocommerce/single-product.php
    symbiostock-express/woocommerce/taxonomy-product_cat.php
    symbiostock-express/woocommerce/taxonomy-product_tag.php

    Outdated Templates: ❌Learn how to update
    `

    #31377
    Profile photo of Robin
    Robin
    Keymaster

    Hi Stephanie,

    Unless you encounter any specific issues, I would try don’t worry about it.

    #31378
    Profile photo of stephanie
    Stephanie
    Participant

    Thank you for the response Robin. Okay great! I’ll do some testing.

    I’m curious. Why does that warning message from WP show up then?

    #31379
    Profile photo of Robin
    Robin
    Keymaster

    It shows up because when we release a new version of Symbiostock we do thorough testing with the current version of WooCommerce. As WooCommerce updates on its own schedule, we can’t predict if future updates may break some aspect of how Symbiostock interacts with it. So we warn people that if you upgrade your WooCommerce version it “could” introduce issues.

    However as we released the latest version very recently, and as of late WooCommerce hasn’t really released massive changes to their backend, the chances of there being a problem are not that great. Nevertheless, it is strongly recommended not to upgrade WooCommerce, and to enable the disabling of the update prompt via your Symbiostock settings to prevent exactly what happened with you from happening.

    Also, generally WooCommerce updates do not improve the average store in any real way (stores running on WooCommerce 2.5.5 will likely operate exactly as fast as ones with the latest version) so there is no real reason to take that risk unless you need a new functionality introduced in a new version of WooCommerce.

    #31385
    Profile photo of stephanie
    Stephanie
    Participant

    Ahhh okay. That’s a lot of information. I understand better now. Thank you for helping to clarify Robin.

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.